Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.format.output.eepic
Class EepicFormatter.DrawingFormatter

    java.lang.Object
      jpicedt.format.output.latex.LatexFormatter.DrawingFormatter
          jpicedt.format.output.eepic.EepicFormatter.DrawingFormatter

All Implemented Interfaces:
  Formatter

Enclosing class:
  EepicFormatter

public class EepicFormatter.DrawingFormatter
extends LatexFormatter.DrawingFormatter

Field Summary

Fields inherited from class jpicedt.format.output.latex.LatexFormatter.DrawingFormatter
`drawing, outputConstraint`

Constructor Summary
`EepicFormatter.DrawingFormatter(Drawing drawing, Object outputConstraint)` init this formater for the given drawing

Method Summary
`protected String` | `createHeader()`

Methods inherited from class jpicedt.format.output.latex.LatexFormatter.DrawingFormatter
`format`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EepicFormatter.DrawingFormatter

    public EepicFormatter.DrawingFormatter(Drawing drawing,
                                           Object outputConstraint)

  init this formater for the given drawing

Method Detail

### createHeader

    protected String createHeader()

  Overrides:
    `createHeader` in class `LatexFormatter.DrawingFormatter`
  Returns:
    the content-type specific header

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org